function pos = num_integration(vel_vec,time_vec)
    pos = [0];
    for i = 2:length(vel_vec)
        time = time_vec(i);
        time_last = time_vec(i-1);
        dt = time - time_last;
        position = dt*vel_vec(i)+pos(i-1);
        pos(end+1)=position;
    end
end